<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<h1>Aliens are secretly living inside our cheese!!!</h1>
<img src="cheesealien.jpg" alt="Image description" />
<figcaption>Credit: Saul Goodman</figcaption>
<p>Hi, my name is Godungo Yobungus and I am here to explain WHY ALIENS ARE LIVING INSIDE OUR CHEESE AND WILL SOON INVADE EARTH! Don't believe me? You will soon learn the truth the government has been <b>hiding from us!</b></p>
<p1>Have you ever wondered why cheese tastes funny sometimes? That's because aliens are making little colonies in the cheese. In all that time the cheese spends aging in a factory, aliens have the perfect chance to <b>sneek in and make a colony.</b></p1>
<h2>Proof Number 1</h2>
<p2>As you can see in the image above, Saul Goodman was cutting cheese when he saw an ALIEN pop out of the sliced cheese. He was terrified. He quickly took the alien and threw it in a bucket of cement. As you can see by this story, <b>there have been eyewitness reports of aliens in our cheese.</b></p2>
<h2>Proof Number 2</h2>
<p3>Still don't believe me? look at this image.</p3><br/>
<img src="blue-cheese-alien.jpg" alt="Image description"/>
<figcaption>Credit: Jesse Pinkman</figcaption>
<p4>This realization was made by Jesse Pinkman on June 9, 2018. While he was eating his favourite blue cheese, he made a stunning realization. He could see little things moving inside the blue spots. Those blue spots are <b>alien colonies in the cheese.</b></p4>
<h2>Proof Number 3</h2>
<br/>
<img src="moldches.jpg" alt="Image description" /><br/>
<figcaption>Credit: Walter White</figcaption>
<p5>If you look at the image above you can see a piece of heavily molded cheese. But are those really mold spots? No. Those are <b>alien colonies</b> showing up and evolving over the time they spent sitting around. This discovery was made by Walter White on september 29, 2020 while he was taking a cheese break. Walter was terrified and promptly threw it out.</p5>
<h2>4th and final proof</h2>
<p6>On a warm summer day in 2019, Gustavo Fring made himself a grilled cheese sandwich. in the image below, you can see Gus's terrifying discovery.</p6><br/>
<img src="grilches.jpg" alt="Image description" />
<figcaption>Credit: Gustavo Fring</figcaption>
<p7>In the image above, YOU may see stretchy cheese, but Gus and me saw something different. On those cheese lines, he saw little aliens moving around on those lines. This is proof of aliens building <b>roads in cheese.</b> But not only roads, also entire colonies.</p7>
<h2>Words from talking Ben</h2>
<p8>I asked Ben if aliens live in cheese, he told me "Yes." Since Ben is the <b>all-knowing oracle of truth</b>, this 100% prooves my theory.</p8>
<h2>People involved in this theory</h2>
<p9>The people involved in this theory are me (Godungo Yobungus), Saul Goodman, Jesse Pinkman, Walter White, Gustavo Fring, and Talking Ben. When I was researching for this theory, I met up with the people listed above, and we made a discord group where we discussed, and told eachother our alien encounter stories.</p9>
<h2>Some extra articles</h2>
<p><a href="https://www.nasa.gov/feature/episode-5-we-asked-a-nasa-scientist-do-aliens-exist">Nasa experts talk about extraterrestrial life</a></p>
<a href="https://www.usdairy.com/news-articles/how-is-cheese-made">how cheese is made</a>
<p>My source is I MADE IT UP!!</p>
</body>
</html>
